{# djlint:off H021 #}
{# H021: Must use inline styes as using other methods doesn't work in email #}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="Transfer ownership request for app {{ app.descriptive_name }} on Strapper">
    <meta name="keywords" content="">
    <title>Transfer ownership request for app {{ app.descriptive_name }} on Strapper</title>
  </head>
  <body>
    <p>Hi {% if transfer_request.receiver.first_name %}{{ transfer_request.receiver.first_name }}{% else %}{{ transfer_request.receiver.username }}{% endif %},</p>
    <p>User {{ transfer_request.app.owner.username }} would like you to be the owner of the <strong>{{ transfer_request.app.descriptive_name }}</strong> app. </p>
    <p>Please either accept or decline the request by clicking on one of the 2 buttons below:</p>
    <p>
      <a
        href="{{ base_url }}{% url 'access:accept_ownership_transfer_request' app_id=transfer_request.app.identifier %}"
        style="
               display: inline-block;
               font-weight: 400;
               color: #fff;
               text-align: center;
               vertical-align: middle;
               background-color: #007bff;
               padding: .375rem .75rem;
               font-size: 1rem;
               line-height: 1.5;
               border-radius: .25rem;
               border-color: #007bff;
               text-decoration: none;
               margin-right: 0.5rem;
              "
      >Accept</a>
      <a
        href="{{ base_url }}{% url 'access:decline_ownership_transfer_request' app_id=transfer_request.app.identifier %}"
        style="
               display: inline-block;
               font-weight: 400;
               color: #fff;
               text-align: center;
               vertical-align: middle;
               background-color: rgb(239 68 68);
               padding: .375rem .75rem;
               font-size: 1rem;
               line-height: 1.5;
               border-radius: .25rem;
               border-color: rgb(239 68 68);
               text-decoration: none;
              "
      >Decline</a>
    </p>
    <p>You will have 30 days to accept before the request expires.</p>
    <p>
      Best regards,<br>
      <strong>UVic ARCSoftware and RCS team</strong>
    </p>
  </body>
</html>
